/*
    VIB colours:
    orange: #FF681E;
    purple: #5A2A82;
    green: #3AbbbA; 
    blue: #1B2944;
    lightgrey: #F7F4F9;
	darkgrey: #1A1A1A;
 */

@font-face
{
    font-family: Dense;
    src: url(../fonts/Dense-Regular.otf);
}
@font-face
{
    font-family: Open Sans;
    src: url(../fonts/OpenSans.woff);
}

@font-face
{
    font-family: 'Material Icons';
    font-weight: 400;
    font-style: normal;

    src: local('Material Icons'), local('MaterialIcons-Regular'), url(../fonts/MaterialIcons.otf);
}

.slogan {
  font-family: Dense;
  font-size: 30pt;
  font-weight: bold;
}

.bitslogo {
  height: 50px;
}

.navbar-form input{
    color: white !important;
}

.breadcrumb .active a
{
    font-weight: bold;
}

.btn a, a.btn
{
    color: #FF681E !important;
}

.btn:hover a, a.btn:not(.btn-primary):hover
{
    color: #fff !important;
    background: #FF681E !important;
}

.btn a:hover
{
    text-decoration: none;
}

.btn-primary
{
    font-family: Open Sans;
    font-size: 1.2em;
    color: #FF681E !important;
}

.btn-primary.btn-raised.active
{
    background-color: #eee !important;
}

.btn-primary.btn-raised.active:hover
{
    background-color: #FF681E !important;
}

.btn-primary:hover
{
    color: #fff !important;
    background-color: #FF681E !important;
}

.form-group
{
    margin: 0 0 0;
}

.material-icons
{
    font-family: 'Material Icons';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;

    display: inline-block;

    white-space: nowrap;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;

    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.panel-title
{
    font-family: Open Sans;
    font-size: 1.5em;
    margin-top: 0px !important;
    padding-bottom: 0px !important;
}

.panel.panel-success > .panel-heading
{
    color: #fff;
    background-color: #1B2944;
}

.panel.panel-primary > .panel-heading
{
    color: #fff;
    background-color: #3ABBBA;
}

.panel.panel-warning > .panel-heading
{
    color: #fff;
    background-color: #FF681E;
}

.panel.panel-info > .panel-heading
{
    color: #fff;
    background-color: #5A2A82;
}

.notice-panel
{
    color: #fff;
    background-color: #1B2944;
}

.viblogo {
  position: relative;
  left: -40px;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover
{
    color: #fff;
    background-color: #1B2944;
}

.pagination > li > a,
.pagination > li > span
{
    color: #1B2944;
}

.links-panel
{
    font-size: 1.1em;
}

.recaptcha
{
    display: inline-block;
}

.affix
{
    top: 5px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover
{
    background-color: #FF681E;
}

.nav-pills > li > a:hover
{
    cursor: pointer;
}

.red
{
    margin-top: 15px;
    color: red;
}

.radio input[type=radio]
{
    left: 32px;
    opacity: 1;
    width: auto;
    height: auto;
}

a
{
    color: #FF681E;
}

a .material-icons
{
    color: #FF681E !important;
}

footer .well a
{
    color: #FF681E;
}

nav
{
    text-align: center;
}

footer div.well
{
    color: #fff;
    background-color: #1B2944 !important;
}

header.well
{
    color: #fff;
    background-color: #1B2944!important;
}

body
{
    font-family: Open Sans;
    background-image: url('../images/shapes.jpg'); 
    background-attachment: fixed;
}

legend
{
    margin-bottom: 12px;
}

label
{
    color: #1B2944 !important;
}

.siteheader {
  position: relative;
  top:5px;
}


h1
{
    font-family: Dense;
    font-size: 3.5em;
    font-weight: bold;
    margin-top: 0 !important;
}

h2
{
    font-family: Open Sans;
    font-size: 2em;
    padding-bottom: 10px;
}

h3
{
    font-family: Open Sans;
    font-size: 1.5em;
    margin-top: 10px;
    padding-bottom: 10px;
}

h4
{
    font-family: Open Sans;
}

h5
{
    font-family: Open Sans;
}

div.well
{
    color: #1B2944;
    background-color: #eee !important;
}

form .pagination
{
    margin: 0 0;
}

p img
{
    margin-left: -30px;
}

ul.latestnews, ul.nav-child {
    padding-left: 0px;
}

ul.latestnews li:before, ul.nav-child li:before, ul.category-module-collapsible li:before {
    
    content: "\e409";
    font-family: Material Icons;
    
}

.circle {
    border-radius: 0px !important;
}

.mod-articles-category-group {
    display: inline-block;
}

.list-group .list-group-item .row-action-primary i {
    border-radius: 0px;
}

li {
    list-style-type: none;
}

ul.list li {
  list-style-type: disc;
}

li a.btn {
    font-size: 1.25em;
    padding-left: 30px;
    padding-right: 30px;
}

.navbar {
  background-color: rgba(238,238,238,0.1) !important;
}

.navbar-toggle .navbar-toggle-text {
  float: left;
}

.navbar-toggle .glyphicon {
  float: right;
  top: 4px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

.list-group .list-group-item .row-action-primary, .list-group .list-group-item .row-picture {
    float: left;
}

.panel-primary .panel-heading a{
    color: #1B2944;
    text-decoration: none;
    font-weight: bold;
}

.panel-primary .panel-heading a:hover{
    color: #E96240;
}

.no-padding {
    padding: 0px !important;
}

.btn {
    color : #FF681E;
}

.btn-small {
    margin-bottom: 0px !important;
    margin-right: 0px !important;
}

.top-right {
    position: fixed;
    top: 50px;
    right: 100px;
    z-index: -10;
    display:none;
    
}

.top-right:hover {
    -webkit-animation: pulse 1s;
    animation: pulse 1s;
}

.bottom-left {
    position: fixed;
    bottom: 50px;
    left: 100px;
    z-index: -10;
    display: none;
}

.bottom-left:hover {
    -webkit-animation: pulse 1s;
    animation: pulse 1s;
}

.heading-image h3 {
    padding-top: 12px;
}

.list-team .list-group-item .row-picture img {
    width: 80px;
    height: 80px;
}

.list-team .list-group-item .row-content {
    width: calc(100% - 103px);
    min-height: 103px;
}

div.error-well {
    background-color: #f7f4f9 !important;
    color: red !important;
    font-weight: bold;
}

.label.label-inverse {
    background-color: red;
}

.radio+.radio {
    margin-top: 0px;
}
.chzn-container, .chzn-single {
    width: 200px !important;
} 

#ordering_chzn, #limit_chzn {
    width: 200px !important;
    margin-top: 10px !important;
    margin-left:   20px;
}

.btn-secondary {
    color: #ff681e !important;    
}

.btn-secondary:hover {
    background-color: #ff681e !important;    
    color: #fff !important;
}

td, th {
    padding: 5px !important;
}

@media (max-width: 1199px) {
    li a.btn-primary {
        font-size: 1em;
    }
}

@media (max-width: 991px) {
    li a.btn-primary {
        font-size: 0.9em;
    }
    .navbar .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }    
}

.flexslider {
    margin-bottom: 20px !important;
}